# -*- encoding: utf-8 -*-
# stub: exifr 1.3.6 ruby lib

Gem::Specification.new do |s|
  s.name = "exifr".freeze
  s.version = "1.3.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["R.W. van 't Veer".freeze]
  s.date = "2020-02-05"
  s.description = "EXIF Reader is a module to read EXIF from JPEG and TIFF images.".freeze
  s.email = "exifr@remworks.net".freeze
  s.executables = ["exifr".freeze]
  s.files = ["Gemfile".freeze, "Rakefile".freeze, "bin/exifr".freeze, "lib/exifr.rb".freeze, "lib/exifr/jpeg.rb".freeze, "lib/exifr/tiff.rb".freeze, "tests/data/1x1.jpg".freeze, "tests/data/Canon_PowerShot_A85.exif".freeze, "tests/data/Casio-EX-S20.exif".freeze, "tests/data/FUJIFILM-FinePix_S3000.exif".freeze, "tests/data/Panasonic-DMC-LC33.exif".freeze, "tests/data/Trust-DC3500_MINI.exif".freeze, "tests/data/apple-aperture-1.5.exif".freeze, "tests/data/bad-shutter_speed_value.exif".freeze, "tests/data/canon-g3.exif".freeze, "tests/data/endless-loop.exif".freeze, "tests/data/exif.jpg".freeze, "tests/data/gopro_hd2.exif".freeze, "tests/data/gps-altitude.jpg".freeze, "tests/data/gps.exif".freeze, "tests/data/image.jpg".freeze, "tests/data/multiple-app1.jpg".freeze, "tests/data/negative-exposure-bias-value.exif".freeze, "tests/data/nikon_d1x.tif".freeze, "tests/data/out-of-range.exif".freeze, "tests/data/plain.tif".freeze, "tests/data/samsung-sc-02b.jpg".freeze, "tests/data/sony-a7ii.exif".freeze, "tests/data/user-comment.exif".freeze, "tests/data/weird_date.exif".freeze, "tests/jpeg_test.rb".freeze, "tests/test_helper.rb".freeze, "tests/tiff_test.rb".freeze]
  s.homepage = "http://github.com/remvee/exifr/".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.7".freeze)
  s.rubygems_version = "3.1.2".freeze
  s.summary = "Read EXIF from JPEG and TIFF images".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<test-unit>.freeze, ["= 3.1.5"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10"])
  else
    s.add_dependency(%q<test-unit>.freeze, ["= 3.1.5"])
    s.add_dependency(%q<rake>.freeze, ["~> 10"])
  end
end
